@import url("journeyCss.css");
html{
direction:rtl;
}
body{
margin-top:0px;
background-color:transparent;
}
.mainDiv{
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.headerDiv{
	height: 86px;
	width: 950px;
	background-image: url(../src/img/header.gif);
}
.navigationDiv {
	width: 950px;
	color: #5a99ff;
}
.navigationDiv a:link{
	color: #5a99ff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:medium;
}
.navigationDiv a:visited{
	color: #5a99ff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}
.navigationDiv a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #5a99ff;
	text-decoration: none;
}
.navigationDiv a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #5a99ff;
	text-decoration: underline;
}
.contentDiv {
	background-image:url(../src/img/bgHeb.jpg);
	height: 579px;
	width: 950px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:right;
	font-weight: bold;
	color:gray;
	overflow:auto;
	letter-spacing: normal;
	word-spacing: normal;
}
.contentDiv p{
	font-size:small;
}
.bottonDiv {
	height: 40px;
	width: 950px;
	padding-top:8px;
	background-image: url(../src/img/buttonBgHeb.jpg);
}
.contentDiv #hebTectDiv{
width:97%;
padding-left:10px;
padding-right:10px;

}

.bottonDiv a:link{
	color: #5a99ff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:larger;
	font-weight: bold;
}
.bottonDiv a:visited{
	color: #5a99ff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:larger;
	font-weight: bold;
}
.bottonDiv a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size:larger;
	font-weight: bold;
	color: #5a99ff;
	text-decoration: none;
}
.bottonDiv a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size:larger;
	font-weight: bold;
	color: #5a99ff;
	text-decoration: underline;
}
.leng{
	width:98%;
	text-align:left;
	padding-top:10px;
	font-size:small;
	text-decoration:underline;
}
.leng a:link{
	color: #5a99ff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.leng a:visited{
	color: #5a99ff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.leng a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #5a99ff;
	text-decoration: none;
}
.leng a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #5a99ff;
	text-decoration: underline;
}
strong{
		font-family: Arial, Helvetica, sans-serif;
font-size:large;
}
.sellLink a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #39F;
	text-decoration: none;
}
.sellLink a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #39F;
	text-decoration: none;

}
.sellLink a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #39F;
	text-decoration: none;

}
.sellLink a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #39F;
	text-decoration: none;

}
.thumbnails{
	width:38px;
	height:25px;
	float:left;
	display: inline;
	margin-left: 16px;
	margin-right: 17px;
	margin-bottom: 6px;
}
#imageDiv {
 display: table-cell;
    text-align: center;
    vertical-align: middle;
}
